Generated from cURL: curl --location 'https://uatoneapi.payu.in/payment-links/'
--header 'merchantId: 8727181'
--header 'Content-Type: application/json'
--header 'Authorization: Bearer db642412911a53a4500704e0b778b63377dd5b711b6e10165253683198024d30'
--header 'Cookie: PHPSESSID=8nrjqh9v7aglotdvu9pi3fi2nq; USERTXNINFO=68f21bfcb6b810.59885309'
--data-raw '{
"isAmountFilledByCustomer": false,
"subAmount":1000,
"isPartialPaymentAllowed": false,
"maxPaymentsAllowed":"1",
"description":"paymentLink for testing",
"expiryDate":"2026-12-30 14:40:21",
"source":"API",
"currency": "INR",
"successURL": "https://test.payu.in/admin/test_response",
"failureURL": "https://test.payu.in/admin/test_response",
"customer": {
"name": "TESTING_PAYMENT_LINKS",
"email": "[email protected]",
"phone": "9999999999"
},
"viaEmail": true,
"viaSms": true
}'
